{
  "action_id": "deepthroat_ponytailhandle_anime_il_v1",
  "action_name": "Deepthroat Ponytailhandle Anime Il V1",
  "action": {
    "base": "irrumatio, fellatio, 1boy, 1girl, duo, deepthroat",
    "head": "forced, head_back, mouth_open, saliva, drooling, crying, tears, expressionless, wide_eyes",
    "upper_body": "arms_at_sides, upper_body",
    "lower_body": "",
    "hands": "hands_on_hair, grabbing_hair",
    "feet": "",
    "additional": "penis, ponytail, pov"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/Deepthroat_PonytailHandle_Anime_IL_V1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "deepthroat_ponytailhandle, grabbing another's hair, ponytail",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1boy 1girl",
    "nsfw": true
  }
}